﻿@charset "utf-8";

@font-face {font-family: 'futura_bdcn_btbold';src: url('fonts/futurabc-webfont.eot');src: url('fonts/futurabc-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futurabc-webfont.woff') format('woff'),url('fonts/futurabc-webfont.ttf') format('truetype'),url('fonts/futurabc-webfont.svg#futura_bdcn_btbold') format('svg');font-weight: normal;font-style: normal;font-display:fallback;}
@font-face {font-family: 'futura_condensedCnMd';src: url('fonts/futura_condensed_medium-webfont.eot');src: url('fonts/futura_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futura_condensed_medium-webfont.woff') format('woff'),url('fonts/futura_condensed_medium-webfont.ttf') format('truetype'),url('fonts/futura_condensed_medium-webfont.svg#futura_condensedCnMd') format('svg');font-weight: normal;font-style: normal;font-display:fallback;}
@font-face {font-family: 'BellGothicStdBold';src: url('fonts/bellgothicstd-bold-webfont.eot');src: url('fonts/bellgothicstd-bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/bellgothicstd-bold-webfont.woff') format('woff'),url('fonts/bellgothicstd-bold-webfont.ttf') format('truetype'),url('fonts/bellgothicstd-bold-webfont.svg#BellGothicStdBold') format('svg');font-weight: normal;font-style: normal;font-display:fallback;}
*{margin:0px;padding:0px;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;list-style:none;}
div, h1, h2, h3, p, ul, ol, li, img, table{padding:0px;margin:0px;border:0px;list-style:none;}
body{font-family:Arial;font-size:12px;color:#333;margin:0px;background:#fff url('images/bg-inside.gif') repeat-x;}
table{font-family:Arial;font-size:12px;padding:0px;margin:0px;}
a{color:#333;text-decoration:underline;}
a:hover{color:#333;text-decoration:none;}
a{outline:none;}
.clear{clear:both;width:100%;}
.spacer1{clear:both;width:100%;height:10px;}
.spacer2{clear:both;width:100%;height:20px;}
.spacer3{clear:both;width:100%;height:30px;}
.spacer4{clear:both;width:100%;height:40px;}
hr{width:100%;margin:15px 0px 15px 0px;padding:0px 0px 0px 0px;clear:both;}
hr.solid{border:0;border-bottom:1px solid #ccc;}
hr.dotted{border:0;border-bottom:1px dotted #666;background:#292929;}
hr.dashed{border:0;border-bottom:1px dashed #ccc;background:#fff;}
hr.double{border:0;border-bottom:1px dashed #ccc;background:#999;}
.fnone{float:none;}
.fleft{float:left;}
.fright{float:right;}
.txt_left{text-align:left;}
.txt_cent{text-align:center;}
.txt_rgt{text-align:right;}
img{max-width:100%;height:auto;border:0;outline:none;}
.wrap{max-width:980px;margin:0 auto;}
#headerpan{width:100%;background:#456aac url('images/bg-header.gif') repeat-x;padding:15px 0px 5px 0px;display:block;float:left;z-index:100000;}
#header{width:100%;margin:0px auto;float:none;}
#header .logo{width:150px;display:inline;float:left;}
#header .top-nav{width:680px;float:left;color:#fff;font-family:'futura_bdcn_btbold';font-size:24px;}
#header .search{width:150px;float:right;vertical-align:middle;position:relative;z-index:9999;}
.mainsearch{width:150px;height:30px;background:url('images/bg-topserach.gif') repeat-x;float:right;margin-bottom:5px;margin-left:15px;}
.serachfield{width:120px;height:30px;float:left;margin-bottom:5px;}
.serachfieldinputtxt{width:110px;height:18px;color:#000;border:0px solid #ccc;padding:0px 0px;font-size:11px;margin:5px 6px;resize:none;outline:none;}
.serachfield1{height:60px;float:left;margin-bottom:12px;}
.serachfieldinputtxt1{width:180px;color:#000;border:0px solid #ccc;font-family:Arial;padding:3px 5px;margin:0px 0px;resize:none;outline:none;height:60px;}
#header .top-nav #google_translate_element{border:none;float:none;display:block;padding:0;margin:0 auto;width:165px;}
#header .top-nav #google_translate_element a{text-decoration:none;border:none;}
#header .top-nav #google_translate_element .goog-te-gadget-simple{background:#fff;border-radius:5px;padding:5px;text-align:center;text-align:left;border:none;outline:none}
ul.top-link{padding:0;margin:0 auto;text-align:center}
ul.top-link li{padding:0;margin:0px 5px;list-style:none;display:inline-block;vertical-align:top;}
@media(min-width:768px){.mob-link{display:none!important;}
}
.serachfieldbtn{width:25px;height:30px;float:left;padding:2px 2px;}
.advancesearch a{text-align:right;font-size:11px;text-decoration:underline;color:#fff;float:right;}
#nav{width:auto;float:left;margin:0px;padding:0px;height:30px;line-height:30px;list-style:none;background:#ccc;}
#nav li{float:left;}
#nav img{float:left;display:block;padding:3px 0px 0px 0px;}
#nav li a{display:block;padding:3px 15px 0px 15px;margin:0px;text-decoration:none;font-family:'futura_bdcn_btbold';font-size:24px;text-transform:uppercase;color:#fff;}
#nav li a:hover{color:#e7e7e7;}
#nav li#active a{color:#456aac;background:#fff;}
.fixed{position:fixed;}
header{position:relative;}
header.sticky{text-align:left;position:fixed;-webkit-box-shadow:-1px 2px 10px 0px rgba(141,128,97,1);-moz-box-shadow:-1px 2px 10px 0px rgba(141,128,97,1);box-shadow:-1px 2px 10px 0px rgba(141,128,97,1);}
header.sticky{-webkit-animation:fadeInDown 1000ms ease;-moz-animation:fadeInDown 1000ms ease;-ms-animation:fadeInDown 1000ms ease;}
#pic-container{width:100%;background:#a6a6a6;margin:0px auto;margin-bottom:0px;float:left;}
#pic-container .pic{max-width:980px;margin:0px auto;float:left;padding:0px;}
.featured_links{display:block;max-width:980px;height:80px;line-height:80px;position:relative;}
.featured_links li{margin-right:00px;float:left;display:inline;margin-top:0px}
.featured_links li a{display:block;width:182px;height:80px;text-indent:-9999px;background:transparent url(images/featured-bar.png) 0 0 no-repeat;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
#featured{width:181px;background-position:0 0}#featured:hover{background-position:0px 00px}
#msds{width:160px;background-position:-182px 0}#msds:hover{width:160px;background-position:-182px -80px}
#contact{width:160px;background-position:-342px 0}#contact:hover{width:160px;background-position:-342px -80px}
#catalogue{width:160px;background-position:-502px 0}#catalogue:hover{width:160px;background-position:-502px -80px}
#newsletter{width:160px;background-position:-662px 0}#newsletter:hover{width:160px;background-position:-662px -80px}
#periodic{width:159px;background-position:-822px 0}#periodic:hover{width:159px;background-position:-822px -80px}
.featured_bar{width:100%;display:block;float:left;padding:0px;margin:0px;}
.featured_bar ul{list-style:none;margin:0px;padding:0px;}
.featured_bar{background:#ffffff;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));background:-webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background:-o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background:-ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);background:linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed',GradientType=0);}
.featured_bar li{font-family:'BellGothicStdBold';font-size:16px;text-transform:uppercase;letter-spacing:-1px;list-style:none;margin:0px;padding:0px;}
.featured_bar li{display:table-cell;vertical-align:middle;width:16%;border:1px solid #c1c1c1;border-width:1px 1px 1px 0px;text-align:left;}
.featured_bar li a{display:block;color:#456aab;padding:20px 0px;width:100%;text-decoration:none;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
.featured_bar li.featured, .featured_bar li a:hover{color:#fff;background:#456aab;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ1NmFhYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMjQ0N2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #456aab 0%, #22447f 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#456aab), color-stop(100%,#22447f));background:-webkit-linear-gradient(top, #456aab 0%,#22447f 100%);background:-o-linear-gradient(top, #456aab 0%,#22447f 100%);background:-ms-linear-gradient(top, #456aab 0%,#22447f 100%);background:linear-gradient(to bottom, #456aab 0%,#22447f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#456aab', endColorstr='#22447f',GradientType=0);}
.icon-msds{background:url(images/icon-msds.png) no-repeat left;padding:20px 0px 20px 50px;}
.icon-catalog{background:url(images/icon-catalog.png) no-repeat left;padding:20px 0px 20px 50px;}
.icon-packing{background:url(images/icon-packing.png) no-repeat left;padding:20px 0px 20px 50px;}
.icon-rnd{background:url(images/icon-rnd.png) no-repeat left;padding:20px 0px 20px 50px;}
.icon-contact{background:url(images/icon-contact.png) no-repeat left;padding:20px 0px 20px 50px;}
#home-content{width:100%;float:left;margin:0px 00px;padding:15px 0px;}
#home-content .tabs{width:100%;float:left;margin:0px 00px;padding:0px;display:inline-block;vertical-align:top;}
#home-content .tabs img{float:left;margin:0px 00px;padding-bottom:10px;}
#home-content .tabsdivider{width:10px;float:left;margin:0px 0px;padding:0px 0px;border:none;}
#home-content .tabs .head{margin:0px 0;font-family:'BellGothicStdBold';margin-bottom:5px;margin-left:5px;font-size:17px;color:#000;}
#home-content .tabs .head h1{font-weight:normal;font-family:'futura_bdcn_btbold';font-size:18px;letter-spacing:1px;color:#333;text-transform:uppercase;}
#home-content .tabs li{width:185px;font-size:12px;color:#333;line-height:12pt;display:inline-block;vertical-align:top;margin-right:10px;margin-bottom:20px;}
#home-content .tabs .text{font-size:12px;color:#333;line-height:13pt;text-align:left;padding:0px 15px 0px 5px;width:100%;}
#home-content .tabs li a{font-weight:normal;color:#333;text-decoration:none;}
#home-content .tabs li a:hover{font-weight:normal;color:#000;text-decoration:underline;}
#home-content .tabs li:last-child{margin-right:0px;}
.icon-stores{display:table-cell;text-align:center;padding:5px;}
#body-containerpan{width:100%;background:transparent;}
#body-container{width:980px;height:323px;margin:0px auto;float:none;}
#content{width:980px;float:left;margin:10px 00px;padding:0px 0px;}
#content .left{width:720px;float:left;margin:0px 00px;padding:0px 0px;}
#content .right{width:240px;float:right;margin:0px 00px;padding:0px 0px;}
#content .data{width:980px;float:left;margin:10px 00px;padding:0px 0px;}
.banner{border:1px solid #ccc;margin-bottom:18px;}
.rightmenu{width:220px;background:#c5d4ed;float:left;padding:10px 10px;margin-bottom:18px;}
.rightmenu .head{margin:0px 0;font-family:'BellGothicStdBold';margin-bottom:5px;text-transform:uppercase;font-size:17px;color:#333;}
ul.submenu{padding:10px 0px;float:left;font-family:'BellGothicStdBold';font-size:14px;}
.submenu li a{list-style-type:none;display:block;line-height:14pt;background:url('images/submenu-bullet.gif') no-repeat left top;padding-left:15px;color:#456aac;text-decoration:none;}
.submenu li a:hover{list-style-type:none;display:block;line-height:14pt;background:url('images/submenu-bullet-mo.gif') no-repeat left top;padding-left:15px;color:#333;text-decoration:none;}
.submenu li.active a{list-style-type:none;display:block;line-height:14pt;background:url('images/submenu-bullet-mo.gif') no-repeat left top;padding-left:15px;color:#333;text-decoration:none;}
.submenu .hr{background:#a4b4ce;height:1px;line-height:1px;border:none;padding:0px 0px;margin:5px 0px;display:block;width:220px;}
.submenu li ul{padding:5px 0px;}
.submenu li li{padding:3px 0px;font-size:13px;}
.submenu li li a{list-style-type:none;display:block;line-height:14pt;background:none;padding-left:15px;color:#456aac;text-decoration:none;}
.submenu li li a:hover{list-style-type:none;display:block;line-height:14pt;background:none;padding-left:15px;color:#333;text-decoration:none;}
.submenu li li.active a{list-style-type:none;display:block;line-height:14pt;background:none;padding-left:15px;color:#333;text-decoration:none;}
.centreblock{width:92%;background:#c5d4ed;float:left;padding:5% 4%;margin-bottom:18px;}
.centreblock .head{margin:0px 0;font-family:'BellGothicStdBold';margin-bottom:5px;text-transform:uppercase;font-size:17px;color:#333;}
.centreblock .serachfield{width:100%;}
.centreblock .serachfieldinputtxt{color:#333;font-size:12px;border:none;width:96%;height:auto;margin:2px 0;padding:5px 2%;resize:none;outline:none;background:#fff;}
.centreblock .serachfieldbtn{height:27px;border:1px solid #fff;padding:0px;margin:0px;}
#footerpan{width:100%;background:#262626 url('images/bg-footer.gif') repeat-x;clear:both;float:left;}
#footer{width:100%;margin:0px auto;float:none;background:#262626}
#footer .banners{width:100%;margin:0px auto;float:left;padding:20px 0px 10px 0px;}
#footer .banners ul{padding:0px;margin:0px;display:table;width:100%;}
#footer .banners ul li{list-style:none;padding:0px;margin-right:13px;display:inline-block;text-align:center;vertical-align:middle;background:#545454;}
#footer .banners li.bannerright{background:#545454;vertical-align:middle;text-align:center;display:table-cell;width:100% auto;padding:10px;}
#footer .banners ul li img{width:100%;max-width:100%;float:left;}
#footer .banners ul li:last-child{margin-right:0px;}
#footer .left{width:380px;margin:0px auto;float:left;color:#e6af5a;padding:10px;}
#footer .right{width:500px;margin:0px auto;float:right;color:#e6af5a;padding:20px 0px 0px 0px;}
#footer .navlinks{width:100%;margin:0px auto;clear:both;float:left;border-bottom:1px dashed #585858;padding:10px 0px;}
.links{width:145px;float:left;display:inline;margin:0px 00px;padding:0px;}
.linkshr{width:1px;height:110px;float:left;margin:0px 10px;border-right:1px dashed #585858;padding:0px 0px;}
.links .head{margin:0px 0;font-family:'BellGothicStdBold';margin-bottom:5px;font-size:14px;text-transform:uppercase;color:#cccccc;}
.links li{font-size:11px;margin-bottom:3px;width:100%}
.links li a{font-weight:normal;color:#cccccc;text-decoration:none;}
.links li a:hover{font-weight:normal;color:#fff;text-decoration:none;}
#footer .bottom{width:100%;margin:0px auto;clear:both;float:left;padding:10px 0px;}
#footer .bottom .logo{width:155px;margin:0px 0px 0px 00px;float:left;padding:10px 0px;text-align:center;}
#footer .bottom .logo ul.social-media{float:left;padding:10px 0px 00px 0px;}
#footer .bottom .logo ul.social-media li{float:left;padding:0px 3px;}
#footer .bottom .copyright{width:480px;margin:0px 0px 0px 00px;float:left;font-size:11px;color:#ccc;text-align:justify;line-height:12pt;border:1px dashed #585858;border-width:0px 1px;padding:10px 10px;}
#footer .bottom .newsletter{float:left;padding:10px 10px;}
#footer .bottom .newsletter .newshead{text-transform:uppercase;font-size:14px;color:#ccc;font-family:'BellGothicStdBold';margin-bottom:5px;}
#footer .bottom .newsletter .subscribe{text-align:left;clear:both;font-size:11px;color:#ccc;float:left;}
#footer .bottom .newsletter .subscribe a{text-decoration:underline;color:#ccc;}
#footer .bottom .newsletter .subscribe a:hover{text-decoration:none;color:#ccc;}
.footersearch{width:230px;height:26px;background:url('images/bg-sub-newsletter.gif') repeat-x;float:left;margin-bottom:5px;}
.footersearch .serachfield{width:203px;height:26px;float:left;font-size:11px;}
.footersearch .serachfieldinputtxt{width:190px;height:18px;color:#333;font-size:12px;border:0px solid #ccc;padding:0px 0px;margin:4px 6px;resize:none;outline:none;}
.footersearch .serachfieldbtn{width:27px;height:26px;float:left;padding:0px 0px;}
#breadcrumbs{border-bottom:1px dashed #bebebe;overflow:auto;padding:00px 0px 10px 0px;margin:10px 0px 20px 0px;font-size:11px;font-weight:normal;}
#breadcrumbs .left{max-width:800px;float:left;}
#breadcrumbs .right{width:170px;float:right;padding:0px 0px;margin:0px;}
#breadcrumbs .right a:link, #breadcrumbs .right a:visited, #breadcrumbs .right a:active{text-decoration:none;font-size:11px;color:#333;background:#fff;padding:2px 5px;font-weight:normal;}
#breadcrumbs .right a:hover{color:#000;font-weight:normal;text-decoration:none;background:#fff;padding:2px 5px;font-size:11px;}
#breadcrumbs li .home{float:left;padding:5px 0px;margin:0px;}
#breadcrumbs li{float:left;padding-left:7px;margin:0px;line-height:16pt;}
#breadcrumbs li a{padding:0px 15px 1px 0px;background:transparent url(images/breadcrumbs-arrow.png) no-repeat right center;vertical-align:top}
#breadcrumbs li a:link, #breadcrumbs li a:visited{text-decoration:none;color:#333;font-weight:normal;}
#breadcrumbs li a:hover, #breadcrumbs li a:focus{color:#000;font-weight:normal;text-decoration:underline;}
#breadcrumbs li{color:#264b8c;font-size:12px;font-weight:bold;}
h1{width:100%;padding:0px;margin:0px;font-weight:normal;font-family:'BellGothicStdBold';font-size:26px;color:#456aab;}
h1 span{width:100%;padding:0px;margin:0px;font-weight:normal;font-family:'BellGothicStdBold';font-size:26px;color:#456aab;}
h1 .lblresults{width:100%;padding:0px;margin:0px;font-weight:normal;font-family:'BellGothicStdBold';font-size:18px;color:#666;}
h2{width:100%;padding:0px;margin:0px;font-weight:normal;font-family:'BellGothicStdBold';font-size:20px;color:#333;}
h3{width:100%;padding:0px;margin:0px;font-weight:normal;font-family:'BellGothicStdBold';font-size:18px;color:#4c6ca1;}
h4{width:100%;padding:0px;margin:0px;font-weight:normal;font-family:'BellGothicStdBold';font-size:26px;color:#444;}
h5{width:100%;padding:0px;margin:0px;font-weight:normal;font-family:'BellGothicStdBold';font-size:26px;color:#555;}
.bg-head{padding:5px 10px;margin:0px;margin-bottom:10px;background-color:#e2e8f3;}
.fadein{position:relative;display:block;height:220px;width:100%;text-align:center;}
.fadein img{position:absolute;left:0;top:0;padding:0px;margin:0px;}
.fadein a{display:block;padding:0px;margin:0px;}
.err{font-family:Arial;font-size:12px;font-weight:bold;color:rgb(200,0,0);}
.clear{clear:both;}
.spacer{background:none;height:5px;width:5px;clear:both;}
p{line-height:14pt;padding:0px;margin:0px;text-align:left;}
.list li{list-style-image:url('images/list-bullet.gif');padding-left:00px;margin:5px 15px 5px 25px;line-height:13pt;vertical-align:text-top;}
.hd{width:100%;font-size:16px;padding:5px 0px;margin:0px;color:#000;}
.hr{width:100%;margin:0px 0px 10px 0px;height:10px;border-bottom:1px dashed #ccc;padding:00px 0px;}
.vr{height:100%;height:100%;margin:0px 10px;border-right:1px dashed #ccc;padding:0px 0px;}
.img-border{border:1px solid #c5d4ed;padding:3px;}
.dropdown{border:1px solid #b5b5b5;float:left;width:200px;padding:3px 2px 3px 2px;font-size:12px;margin:0px 10px 0px 0px;}
.textbox{background:#fff;border:1px solid #ccc;font-size:12px;color:#333;padding:0px 5px;height:25px;line-height:25px;margin:0px 0px;outline:none;display:inline;}
.bt-submit{padding:0px 8px;margin:0px 0px;line-height:25px;background:#456bac;border:1px solid #d8e6fc;font-family:'BellGothicStdBold';font-size:14px;color:#fff;cursor:pointer;}
a.more{font-size:14px;color:#ff0000;background:url('images/more.gif') no-repeat center right;text-decoration:none;padding-right:10px;}
a.more:hover{font-size:14px;color:#ff0000;background:url('images/more.gif') no-repeat center right;text-decoration:underline;padding-right:10px;}
.sort-block{width:96%;vertical-align:middle;display:block;background:#e2e9f6;padding:5px 2%;margin:8px 0px;float:left;}
.sort-block p{float:left;margin:0;padding:0;text-transform:none;font-size:12px;line-height:20px;}
.sort-block-dropdown{width:100px;border:1px solid #b5b5b5;float:none;font-size:12px;margin:0px 10px;float:left;}
.pagination{float:right;padding:1px 0 0 0;}
.pagination p{line-height:16px;}
.pagination a.prev-pg, .pagination a.next-pg{background:url(images/page-arrow.gif) 0 5px no-repeat;float:left;display:block;width:7px;padding:0px 3px;height:16px;margin:0 0px;}
.pagination a.next-pg{background-position:-7px 5px;height:16px;}
.pagination a.prev-pg{background-position:5px 5px;height:16px;}
.pagination ul{display:block;float:left;width:auto;padding-left:0px}
.pagination ul li{float:left;padding:0px 4px;}
.pagination ul li a{padding:1px 3px;display:block;}
.pagination ul li a.active{background:#b7c9e6;color:#456aac;text-decoration:none;}
.paging{border-collapse:collapse;}
.paging .pgr td{padding:5px 0px;}
.paging th{border-top:0px solid #c5d4ed;padding:10px 0px;}
.th{background:#456aab;padding:6px 4px;line-height:14pt;font-size:14px;font-weight:bold;color:#fff;}
.th1{background:#c5d4ed;padding:0px;font-size:14px;font-weight:bold;color:#456aab;}
.tch{color:#333;background:#e8e8e8;padding:6px 4px;}
.tc{color:#333;background:#f8f8f8;padding:6px 4px;}
table .th{background:#456aab;padding:6px 4px;line-height:14pt;font-size:14px;font-weight:bold;color:#fff;border:1px solid #c5d4ed;border-width:1px 1px 1px 1px;}
table .th1{background:#c5d4ed;padding:0px;font-size:14px;font-weight:bold;color:#456aab;}
table .tch{color:#333;background:#e8e8e8;padding:6px 4px;border:1px solid #c5d4ed;border-width:1px 1px 1px 1px;}
table .tc{color:#333;background:#f8f8f8;padding:6px 4px;border:1px solid #c5d4ed;border-width:1px 1px 1px 1px;}
.div-table{display:table;width:100%;font-size:12px;border:1px solid #c5d4ed;color:#333;border-width:4px 0px 0px 0px;margin:10px 0px;}
.div-table-row a{color:#333;text-decoration:none;}
.div-table-row a:hover{color:#456aab;text-decoration:underline;}
.div-table-row{display:table-row;line-height:12pt;}
.div-table-col{display:table-cell;padding:6px 4px;width:100%;border:1px solid #c5d4ed;border-width:0px 0px 1px 0px;vertical-align:top;}
.div-table-col1{display:table-cell;padding:6px 4px;width:auto;border:1px solid #c5d4ed;border-width:0px 0px 1px 0px;}
.border-none{border:none;border:0px;}
.div-column{display:table;width:100%;font-size:12px;color:#333;margin:10px 0px;}
.div-column-row a{color:#333;text-decoration:underline;}
.div-column-row a:hover{color:#456aab;text-decoration:underline;}
.div-column-row{display:table-row;line-height:12pt;}
.div-column-col{display:table-cell;padding:0px 20px 0px 00px;width:100%;vertical-align:top;border:1px solid #c5d4ed;border-width:0px 0px 0px 0px;}
.div-column-col-img{float:left;display:table-cell;padding:0px 10px 0px 00px;vertical-align:top;}
.div-column-col-text{display:table-cell;padding:0px 10px 0px 00px;vertical-align:top;border:1px solid #c5d4ed;border-width:0px 0px 0px 0px;}
.col3{width:32%;}
.col50{width:50%;}
.col30{width:30%;}
.col15{width:15%;}
.col55{width:55%;}
.col25{width:25%;}
.col75{width:75%;}
.col35{width:35%;}
.col65{width:65%;}
.col40{width:40%;}
.col60{width:60%;}
.hazardstable tr{width:100%;margin:0px 0px 10px 0px;height:10px;border-bottom:1px dashed #ccc;}
.haz20{width:20%;}
.haz15{width:15%;}
.haz25{width:25%;}
.search-table{display:table;width:100%;font-size:12px;border:3px solid #c5d4ed;border-width:5px 0px;}
.search-table-row{display:table-row;line-height:12pt;vertical-align:top;width:100%;}
.search-table-row a{color:#333;text-decoration:none;}
.search-table-row a:hover{color:#456aab;text-decoration:underline;}
.search-table-col1{display:table-cell;padding:5px 8px;width:50px;border-bottom:1px solid #c5d4ed;color:#456aab;text-align:center;}
.search-table-col2{display:table-cell;padding:5px 8px;width:700px;border-bottom:1px solid #c5d4ed;color:#333;text-align:left;}
.search-table-col3{display:table-cell;padding:5px 8px;width:130px;border-bottom:1px solid #c5d4ed;color:#456aab;text-align:center;}
.search-table-col4{display:table-cell;padding:5px 8px;width:50px;border-bottom:1px solid #c5d4ed;color:#456aab;text-align:center;}
.search-table-col5{display:table-cell;padding:5px 8px;width:50px;border-bottom:1px solid #c5d4ed;color:#456aab;text-align:center;}
th.thead{background:#c5d4ed;}
.search-category{display:table;width:100%;font-size:12px;border:3px solid #c5d4ed;border-width:5px 0px 5px 0px;}
.search-category-row{display:table-row;line-height:12pt;vertical-align:top;border-bottom:1px solid #c5d4ed;}
.search-category-row tr{display:table-row;line-height:12pt;vertical-align:top;border-bottom:1px solid #c5d4ed;}
.search-category-row a{color:#333;text-decoration:none;}
.search-category-row a:hover{color:#456aab;text-decoration:underline;}
.search-category-col{display:inline-block;height:30px;padding:5px 8px;width:30%;margin:0px;color:#456aab;text-align:left;vertical-align:top;border-bottom:1px solid #c5d4ed;}
.search-category a{color:#333;text-decoration:none;}
.search-category a:hover{color:#456aab;text-decoration:underline;}
.chem-table{display:table;width:650px;font-size:12px;border:1px solid #c5d4ed;border-width:4px 1px 0px 0px;margin:10px 0px;}
.chem-table-row{display:table-row;line-height:12pt;}
.chem-table-col1{display:table-cell;padding:5px 8px;width:130px;border:1px solid #c5d4ed;border-width:0px 1px 1px 1px;color:#456aab;}
.chem-table-col2{display:table-cell;padding:5px 8px;width:160px;border:1px solid #c5d4ed;border-width:0px 0px 1px 0px;color:#333;}
.chem-table2{display:table;width:980px;font-size:12px;border:1px solid #c5d4ed;border-width:4px 0px 0px 1px;margin:10px 0px;}
.chem-table-row2{display:table-row;line-height:12pt;}
.chem-table-col21{display:table-cell;padding:5px 8px;width:180px;border:1px solid #c5d4ed;border-width:0px 1px 1px 0px;color:#456aab;}
.chem-table-col22{display:table-cell;padding:5px 8px;width:146px;border:1px solid #c5d4ed;border-width:0px 1px 1px 0px;color:#333;}
.spec-table{display:table;width:480px;font-size:12px;border:1px solid #c5d4ed;border-width:4px 1px 0px 0px;margin:10px 0px;}
.spec-table-row a{color:#333;text-decoration:none;}
.spec-table-row a:hover{color:#456aab;text-decoration:underline;}
.spec-table-row{display:table-row;line-height:12pt;}
.spec-table-col{display:table-cell;padding:5px 8px;width:100%;border:1px solid #c5d4ed;border-width:0px 0px 1px 1px;}
.spec-table-col1{display:table-cell;padding:5px 8px;width:240px;border:1px solid #c5d4ed;border-width:0px 1px 1px 1px;color:#456aab;}
.spec-table-col2{display:table-cell;padding:5px 8px;width:240px;border:1px solid #c5d4ed;border-width:0px 0px 1px 0px;color:#333;}
.spec-table li{color:#333;list-style-type:none;line-height:16pt;padding:0px;margin:0px;}
a.back:link, a.back:active, a.back:visited{background-color:#456aab;font-size:12px;color:#fff;padding:3px 5px 3px 5px;text-decoration:none;border:1px solid #333;}
a.back:hover{background-color:#333;font-size:12px;color:#fff;text-decoration:none;}
a.download:link, a.download:active, a.download:visited{background-color:#456aab;font-size:12px;color:#fff;padding:3px 5px 3px 5px;text-decoration:none;border:1px solid #333;}
a.download:hover{background-color:#333;font-size:12px;color:#fff;text-decoration:none;}
a.ecosafe-link:link, a.ecosafe-link:active, a.ecosafe-link:visited{font-size:12px;color:#000;text-decoration:none;padding-top:20px;margin:0px auto;}
a.ecosafe-link:hover{font-size:12px;color:#456aab;text-decoration:underline;}
a.flipbook:link, a.flipbook:active, a.flipbook:visited{font-size:12px;border:1px solid #c5d4ed;width:127px;display:block;color:#456aab;text-decoration:none;background:url('images/icon-flipbook.gif') no-repeat left;padding:5px 0px 5px 45px;}
a.flipbook:hover{font-size:12px;display:block;color:#333;text-decoration:underline;background:url('images/icon-flipbook.gif') no-repeat left;padding:5px 00px 5px 45px;}
.compatible{font-size:11px;display:block;width:127px;color:#333;border:1px solid #c5d4ed;border-width:0px 1px 1px 1px;text-decoration:none;background:#ebf1fc url('images/icon-smartphones.png') no-repeat left;text-align:left;padding:8px 0px 8px 45px;line-height:10pt;}
a.pdf:link, a.pdf:active, a.pdf:visited{font-size:12px;margin-left:10px;display:block;color:#456aab;text-decoration:none;background:url('images/icon-pdf.gif') no-repeat left;padding:3px 25px 3px 25px;}
a.pdf:hover{font-size:12px;display:block;color:#333;margin-left:10px;text-decoration:underline;background:url('images/icon-pdf.gif') no-repeat left;padding:3px 25px 3px 25px;}
#chemical-details{width:100%;float:left;margin:00px 00px;padding:0px 0px;border-bottom:1px dashed #ccc;margin-bottom:20px;padding-bottom:10px;}
#chemical-details .left{width:660px;float:left;margin:00px 00px;padding:0px 0px;}
#chemical-details .right{width:300px;float:right;margin:10px 0px;padding:0px 0px;}
#chemical-details .right .picborder{border:1px solid #ccc;margin:00px 00px;padding:0px 0px;}
.description{font-size:12px;color:#333;}
.msds-coas{padding:5px 0px;margin:10px 0px;width:auto;display:inline-block;float:left;}
.msds-coas span{float:left;line-height:25px;}
.msds-coas a.link:link, a.link:active, a.link:visited{font-size:12px;display:block;color:#456aab;text-decoration:none;background:url('images/icon-pdf.gif') no-repeat left;padding:3px 25px 3px 25px;}
.msds-coas a.link:hover{font-size:12px;display:block;color:#333;text-decoration:underline;background:url('images/icon-pdf.gif') no-repeat left;padding:3px 25px 3px 25px;}
.msds-coas-new{padding:0px 0px;margin:13px 0px;float:left;display:inline-block;}
.msds-coas-new span{line-height:15px;padding:0px 5px;float:left;font-size:10px;}
.new{padding:0px 0px;display:inline-block;vertical-align:top;line-height:20px;}
.new span{float:left;padding:0px 5px;margin:0px;line-height:15px;display:block;clear:both;font-weight:normal;font-size:10px}
.msds-coas-table{display:table;width:100%;font-size:12px;margin:0px;float:left}
.msds-coas-table-row{display:table-row;line-height:12pt;line-height:30px;height:50px;}
.msds-coas-table-col1{display:table-cell;padding:5px 8px;width:70px;background:#456aac;border:1px solid #c5d4ed;color:#456aab;vertical-align:middle;}
.msds-coas-table-col2{display:table-cell;padding:8px 8px;width:auto;background:#c5d4ed;border:1px solid #c5d4ed;color:#333;}
.msds-coas-table-col2 a{text-decoration:none;margin-right:18px;line-height:24px;vertical-align:middle;}
.msds-coas-table-col2 img{text-decoration:none;padding:0px 2px 0px 0px;margin:-6px 0px;line-height:24px;}
.msds-coas-table .link{font-size:14px;display:inline-block;color:#fff;text-decoration:none;background:url('images/icon-pdf2.gif') no-repeat left;padding:0px 0px 0px 25px;font-weight:bold;font-family:'BellGothicStdBold';}
.msds-coas-table a.link:link, a.link:active, a.link:visited{font-size:14px;display:inline-block;color:#fff;text-decoration:none;background:url('images/icon-pdf2.gif') no-repeat left;padding:0px 25px 0px 25px;}
.msds-coas-table a.link:hover{font-size:14px;display:inline-block;color:#fff;text-decoration:underline;background:url('images/icon-pdf2.gif') no-repeat left;padding:0px 25px 0px 25px;}
.msds-coas-table1{width:70%;margin-right:2%;}
.msds-coas-table2{width:27%;}
.msds-coas .search{background:#e5e5e5;display:inline-block;width:200px;padding:0px;margin:0px;}
.msds-coas .searchtxt{width:160px;float:left;background:#e5e5e5;border:none;height:18px;font-size:12px;color:#333;padding:0px;margin:4px 5px;outline:none;}
.msds-coas .searchbtn{width:25px;padding:0px;margin:0px;}
.coas-search{float:left;width:100%;padding:0px;margin:0px;}
.coas-search .search{width:100%;padding:0px;margin:0px;}
.coas-search .searchtxt{width:160px;background:#fff;border:1px solid #ccc;font-size:12px;color:#333;padding:0px 5px;height:25px;line-height:25px;margin:0px 0px;outline:none;display:inline;}
.coas-search .searchbtn{width:25px;height:25px;padding:0px;margin:0px;display:inline;}
.btn{padding:0px 5px;margin:0px 5px;height:25px;line-height:25px;background:#e5e5e5;border:1px solid #ccc;font-size:11px;color:#555;}
#chemical-spec{width:100%;float:left;margin:00px 00px;padding:0px 0px;margin-bottom:20px;padding-bottom:10px;}
#chemical-spec .left{width:480px;float:left;margin:00px 00px;padding:0px 0px;}
#chemical-spec .right{width:480px;float:right;margin:00px 00px;padding:0px 0px;}
.packings{display:block;width:96%;font-size:12px;border:1px solid #c5d4ed;border-width:4px 1px 1px 1px;margin:10px 0px;padding:2%;background:#eaf2ff;float:left;}
.packings ul{padding:0px;margin:0px;text-align:center;}
.packings ul li{padding:0px;margin:10px;list-style:none;width:135px;display:inline-block;vertical-align:top;text-align:center;}
.packings ul li p{text-align:center;padding:5px 0px;}
.packings ul li h3{font-family:Arial;font-size:12px;color:#333;text-align:center;margin-top:8px;}
.green{background:#21c934;}
.red{background:#c10008;color:#fff;}
.green, .red{padding:3px 8px;margin:0px 0px;display:inline-block;font-size:11px;}
.lblmolfor{letter-spacing:2px;}
.lblmolfor sub{font-size:11px;letter-spacing:2px;}
ul.mn-filter{padding:0px;margin:0px;font-family:'BellGothicStdBold';font-size:14px;color:#456aac;}
ul.mn-filter li a{padding:0px;margin:10px;list-style:none;width:150px;padding:10px 0px 10px 0px;border:1px solid #eeeeee;float:left;text-align:center;vertical-align:middle;text-decoration:none;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
ul.mn-filter li a:hover{padding:0px;margin:10px;list-style:none;width:150px;padding:10px 0px 10px 0px;background:#eeeeee;float:left;text-align:center;vertical-align:middle;text-decoration:none;color:#456aac;}
ul.mn-filter li img{padding-bottom:10px;}
ul.motto{list-style-type:none;line-height:14pt;color:#333;margin-top:10px;}
.motto li{display:inline-block;color:#456aac;font-style:italic;font-size:12px;font-weight:bold;}
.motto li span{display:inline-block;background:#456aac;padding:02px 06px;margin:5px 10px 5px 00px;color:#fff;}
ul.comp-profile{padding:0px;margin:0px;font-family:'BellGothicStdBold';font-size:14px;color:#456aac;}
ul.comp-profile li a{padding:0px;margin:10px;list-style:none;width:160px;padding:70px 0px 10px 0px;float:left;text-align:center;vertical-align:middle;text-decoration:none;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
.lihr{width:100%;margin:0px 0px 1px 0px;height:1px;border-bottom:1px dashed #ccc;padding:00px 0px;float:left;}
ul.comp-profile .sevena{background:#fff url('images/ft-arrow.png') no-repeat right;float:left;}
ul.fac-tour{padding:0px;margin:15px 0px 0px 45px;font-family:'BellGothicStdBold';font-size:14px;color:#456aac;float:left;background:none;}
ul.fac-tour li{padding:0px;margin:0px;width:100%;}
ul.fac-tour li a{padding:0px 0px;margin:0px 0px 5px 0px;width:100%;list-style:none;text-align:left;vertical-align:middle;text-decoration:none;color:#456aac;background:none;}
ul.fac-tour li a:hover{color:#333;}
ul.comp-profile .one a{background:#fff url('images/icon-dd.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.comp-profile .one a:hover{background:#fff url('images/icon-dd.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.comp-profile .two a{background:#fff url('images/icon-au.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.comp-profile .two a:hover{background:#fff url('images/icon-au.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.comp-profile .three a{background:#fff url('images/icon-vision.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.comp-profile .three a:hover{background:#fff url('images/icon-vision.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.comp-profile .four a{background:#fff url('images/icon-wwo.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.comp-profile .four a:hover{background:#fff url('images/icon-wwo.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.comp-profile .five a{background:#fff url('images/icon-cv.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.comp-profile .five a:hover{background:#fff url('images/icon-cv.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.comp-profile .six a{background:#fff url('images/icon-oc.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.comp-profile .six a:hover{background:#fff url('images/icon-oc.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.comp-profile .seven a{background:#fff url('images/icon-ft.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.comp-profile .seven a:hover{background:#fff url('images/icon-ft.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.comp-profile .eight a{background:#fff url('images/icon-cert.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.comp-profile .eight a:hover{background:#fff url('images/icon-cert.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.fac-tour .nine a{background:#fff url('images/icon-lab.png') no-repeat center top;background-position:25px 5px;color:#456aac}
ul.fac-tour .nine a:hover{background:#fff url('images/icon-lab.png') no-repeat center top;background-position:25px 5px;color:#333}
ul.fac-tour .ten a{background:#fff url('images/icon-wh.png') no-repeat center top;background-position:25px 5px;color:#456aac}
ul.fac-tour .ten a:hover{background:#fff url('images/icon-wh.png') no-repeat center top;background-position:25px 5px;color:#333}
ul.fac-tour .ten1 a{background:#fff url('images/icon-pharma.png') no-repeat center top;background-position:25px 5px;color:#456aac}
ul.fac-tour .ten1 a:hover{background:#fff url('images/icon-pharma.png') no-repeat center top;background-position:25px 5px;color:#333}
ul.resrs{padding:0px;margin:0px;font-family:'BellGothicStdBold';font-size:14px;color:#456aac;}
ul.resrs li a{padding:0px;margin:10px;list-style:none;width:160px;padding:70px 0px 10px 0px;float:left;text-align:center;vertical-align:middle;text-decoration:none;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
.lihr{width:100%;margin:0px 0px 1px 0px;height:1px;border-bottom:1px dashed #ccc;padding:00px 0px;float:left;}
ul.resrs .rone a{background:#fff url('images/icon-hs.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.resrs .rone a:hover{color:#333}
ul.resrs .rtwo a{background:#fff url('images/icon-gl.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.resrs .rtwo a:hover{background:#fff url('images/icon-gl.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.resrs .rthree a{background:#fff url('images/icon-prs.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.resrs .rthree a:hover{background:#fff url('images/icon-prs.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.resrs .rfour a{background:#fff url('images/icon-hzs.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.resrs .rfour a:hover{background:#fff url('images/icon-hzs.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.resrs .rfive a{background:#fff url('images/icon-cc.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.resrs .rfive a:hover{background:#fff url('images/icon-cc.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.resrs .rsix a{background:#fff url('images/icon-fractions.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.resrs .rsix a:hover{background:#fff url('images/icon-fractions.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.resrs .rseven a{background:#fff url('images/icon-ps.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.resrs .rseven a:hover{background:#fff url('images/icon-ps.png') no-repeat center top;background-position:50px 5px;color:#333}
ul.resrs .reight a{background:#fff url('images/icon-per-table.png') no-repeat center top;background-position:50px 5px;color:#456aac}
ul.resrs .reight a:hover{background:#fff url('images/icon-per-table.png') no-repeat center top;background-position:50px 5px;color:#333}
.mn-prod li{list-style:none;margin:0px 12px 12px 0px;width:100px;height:120px;background:#00367e;border:4px solid #c5d4ed;display:inline-block;text-align:center;vertical-align:top;padding:10px 0px;float:left;}
.mn-prod li img{padding-bottom:10px;text-decoration:none;border:0px;}
.mn-prod li a{color:#ccc;text-decoration:underline;}
.mn-prod li a:hover{color:#fff;text-decoration:none;}
.bg-phases{display:inline-block;background-color:#456aab;font-family:Arial;font-size:20px;font-weight:bold;text-align:center;color:#fff;padding:10px 5px 0px 5px;margin:0px 10px 0px 0px;height:30px;width:35px;}
.bg-phases-blank{display:inline-block;font-family:Arial;font-size:20px;font-weight:bold;text-align:center;color:#fff;padding:10px 5px 0px 5px;margin:0px 10px 0px 0px;height:30px;width:35px;}
a.bg-phases-link{font-size:12px;color:#333;text-decoration:underline;}
a.bg-phases-link:hover{color:#333;text-decoration:none;}
#cab-top{width:980px;float:left;}
#cab-top .left{width:880px;float:left;}
#cab-top .right{width:100px;float:right;text-align:right;}
.cabinet-list{width:720px;float:left;margin:0px 00px;padding:0px 0px;background-color:#f5f5f5;padding:5px 0px 5px 0px;border:1px solid #ccc;}
.cabinet-list li{list-style-image:url('images/list-bullet.gif');padding-left:00px;margin:5px 15px 5px 25px;line-height:13pt;}
.cabinet-list li a{color:#333;text-decoration:underline;}
.cabinet-list li a:hover{color:#333;text-decoration:none;}
.download-catalogue{border:1px solid #c5d4ed;}
a.download-catalogue:link, a.download-catalogue:active, a.download-catalogue:visited{font-family:Arial;font-size:13px;font-weight:normal;color:#fff;margin:0px;background:#456aac url('images/icon-download.png') no-repeat center right;padding:5px 35px 5px 17px;text-decoration:none;}
a.download-catalogue:hover{color:#fff;background:#456aac url('images/icon-download-mo.png') no-repeat center right;text-decoration:none;padding:5px 35px 5px 17px;}
#advan-search{width:97%;background:#c5d4ed;padding:10px 10px;margin:0px;display:table;}
#advan-search .advanrow{width:100%;background:#c5d4ed;padding:0px;margin:0px;display:table-row;}
#advan-search .left{width:48%;display:table-cell;padding:0px;margin:0px;border-right:1px dashed #fff;vertical-align:top;}
#advan-search .right{width:50%;display:table-cell;margin:00px;padding:0px;vertical-align:top;}
#advan-search .advanleft{width:48%;display:table-cell;padding:0px;margin:0px;border-right:1px dashed #fff;vertical-align:top;}
#advan-search .advanright{width:50%;display:table-cell;margin:00px;padding:0px;vertical-align:top;}
#downldata{width:97%;background:#c5d4ed;padding:10px 10px;margin:0px;display:table;border-top:1px dashed #fff;}
.downl-row{width:100%;background:#c5d4ed;padding:0px;margin:0px;display:table-row;}
.downl-col{width:33%;display:table-cell;padding:10px 10px 00px 10px;margin:0px;border-right:1px dashed #fff;vertical-align:top;}
.last{border-right:none;}
.downl-col:last-child{border-right:none;}
.downl-col .textarea{border:1px solid #b5b5b5;float:left;width:180px;padding:3px 2px 3px 2px;font-size:12px;margin:0px 10px 0px 0px;}
textarea{font-family:Arial;}
.footer{border-bottom:5px solid #c5d4ed;}
ul.sitemap{padding:0px;margin:15px 0px;}
ul.sitemap li{padding:0px;margin:0px;list-style:none;width:100%;padding:10px 0;float:left;border-bottom:1px solid #c5d4ed;}
ul.sitemap li{font-family:'BellGothicStdBold';font-size:18px;color:#456aac;}
ul.sitemap ul{padding:0px;margin:0px;}
ul.sitemap ul li{font-family:Arial;list-style-image:url('images/list-bullet.gif');padding:0px;margin:10px 5px 0px 20px;line-height:13pt;vertical-align:text-top;float:left;width:29%;border:none;}
ul.sitemap li a{color:#456aab;text-decoration:none;}
ul.sitemap li a:hover{color:#456aab;text-decoration:underline;}
ul.sitemap ul li a{font-size:12px;color:#333;text-decoration:none;}
ul.sitemap ul li a:hover{font-size:12px;color:#333;text-decoration:underline;}
ul.sitemap-list{padding:0px;margin:0px;}
ul.sitemap-list li{padding:0px;margin:0px;width:75% !important;list-style-image:none !important;}
.sitemap-head{font-size:15px;font-weight:bold;color:#456aab}
#slideshow{position:relative;height:294px;}
#slideshow DIV{position:absolute;top:0;left:0;z-index:8;opacity:0.0;height:294px;background-color:#FFF;}
#slideshow DIV.active{z-index:10;opacity:1.0;}
#slideshow DIV.last-active{z-index:9;}
#slideshow DIV IMG{height:294px;display:block;border:0;margin-bottom:10px;}
.autocomplete_completionListElement{color:#333;border:1px solid #ccc;border-width:0px 1px 1px 1px;cursor:'default';overflow:none;margin-top:07px;text-align:left;list-style-type:none;font-size:11px;}
.autocomplete_highlightedListItem{background-color:#eee;color:#000;padding:3px 8px;border-bottom:1px solid #ccc;font-size:11px;}
.autocomplete_listItem{background-color:window;color:windowtext;padding:3px 8px;border-bottom:1px solid #ccc;color:#000;font-size:11px;}
.tb{border:1px solid #ccc;background-color:#ffffff;font-family:Calibri, Trebuchet MS, Arial;font-size:12px;font-family:normal;color:#000000;width:170px;padding-left:2;padding-right:2;padding-top:1;padding-bottom:1;}
ul.brochure-list{margin:0px;padding:0px;}
ul.brochure-list li{margin:0px 30px 30px 0px;padding:0px;float:left;width:210px;text-align:center;}
ul.brochure-list li h2{font-size:16px;background:#456aac;color:#fff;border-radius:10px;padding:5px 0px;margin-bottom:5px;text-align:center;}
ul.brochure-list li a{text-decoration:none;font-size:13px;background:url('images/icon-pdf.gif') no-repeat left;padding:8px 0px 8px 25px;color:#456aac;}
ul.brochure-list li a:hover{text-decoration:underline;}
ul.brochure-list li img{width:164px;height:209px;border:1px #c5d4ed solid;margin-bottom:10px;padding:3px;}
.button-kit{padding:7px;line-height:19px;background:#456aac;border:1px #fff solid;border-radius:0px;float:left;font-family:'BellGothicStdBold';font-size:14px;color:#fff;text-decoration:none;}
.button-kit a{padding:6px;background:#456aac;line-height:15px;color:#fff;border:1px #fff solid;border-radius:0px;float:left;text-align:center;'BellGothicStdBold';font-size:14px;color:#fff;text-decoration:none;}
.button-kit a h3{color:#fff;}
.button-kit img{float:left;margin:0 3px 0 1px;padding:0px;}
.paging{width:100%;margin:0px auto;float:left;background:#fff;margin:0px;padding:0px 0px;text-align:right;}
.paging ul{list-style:none;list-style-type:none;padding:0px;margin-right:0px;}
.paging ul li{display:inline-block;list-style:none;list-style-type:none;padding:0px;margin:0px 2px 10px 2px;color:#fff;}
.float_left{float:left;}
.float_right{float:right;}
.pgr li a{font-size:13px;font-weight:normal;color:#fff;text-decoration:none;text-align:center;padding:5px 10px;line-height:25px;margin:0px;}
.pgr li{background:#c5d4ed;color:#fff;-webkit-border-radius:0px;padding:4px 8px;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
.pgr li:hover{background:#456aac;}
.pgr li a{color:#456aac;}
.pgr li a:hover{color:#fff;}
.pgr li.focus a{color:#fff;}
.pgr li.focus{background:#456aac;color:#fff;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;}
.ss{display:none;}